Gnome User Interface Library Reference Manual
<<< Previous Page | Home | Up | Next Page >>>

# gnome-startup

## Name

gnome-startup -- Internal routines for session management.

## Synopsis

    #include <gnome.h>

    gboolean    gnome_startup_acquire_token     (const gchar *property_name,
                                                 const gchar *sm_id);

## Description

These routines should be considered internal to GNOME and might change without notice. Do not use.

## Details

### gnome_startup_acquire_token ()

    gboolean    gnome_startup_acquire_token     (const gchar *property_name,
                                                 const gchar *sm_id);

`property_name` : |
`sm_id` : |
Returns : |

<<< Previous Page | Home | Up | Next Page >>>
gnome-property-entries | gnome-types